---

#! /zdci/db/releases/20250926184220/lkp-src/jobs/xfstests-generic-part3.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: f2fs
xfstests:
  test: generic-group-54
job_origin: xfstests-generic-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d07
tbox_group: lkp-skl-d07
job_file: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-f2fs-generic-group-54-debian-13-x86_64-20250902.cgz-06a400ed1731-20250930-14339-rm11wi-1.yaml"
id: eeba01e69c634ef148045c2a774c31e578c8b1d9
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250926184220/lkp-src/hosts/lkp-skl-d07
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST2000DM001-1ER164_Z4Z98KSZ-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part2"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part1"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
ucode: '0xf0'

#! /zdci/db/releases/20250926184220/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250926184220/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250926184220/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- F2FS_FS

#! /zdci/db/releases/20250926184220/lkp-src/programs/xfstests/include

#! /zdci/db/releases/20250926184220/lkp-src/include/queue/cyclic
commit: 06a400ed1731bd3f66e0f78309b49c236c198a36

#! /zdci/db/releases/20250926184220/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-09-30 06:21:10.845352813 +08:00
_rt: "/result/xfstests/4HDD-f2fs-generic-group-54/lkp-skl-d07/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/06a400ed1731bd3f66e0f78309b49c236c198a36"
compiler: gcc-14
head_commit: 2cd5007072cb79527881652327adcc247c9fb0a3
base_commit: 07e27ad16399afcd693be20211b0dfae63e0615f
branch: linux-devel/devel-hourly-20250928-155802
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250928-145002"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-f2fs-generic-group-54/lkp-skl-d07/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/06a400ed1731bd3f66e0f78309b49c236c198a36/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/06a400ed1731bd3f66e0f78309b49c236c198a36/vmlinuz-6.17.0-rc1-00042-g06a400ed1731
- branch=linux-devel/devel-hourly-20250928-155802
- job=/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-f2fs-generic-group-54-debian-13-x86_64-20250902.cgz-06a400ed1731-20250930-14339-rm11wi-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=06a400ed1731bd3f66e0f78309b49c236c198a36
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/06a400ed1731bd3f66e0f78309b49c236c198a36/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20250908.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-5a9cd3ef-1_20250910.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250926184220/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-f2fs-generic-group-54-debian-13-x86_64-20250902.cgz-06a400ed1731-20250930-14339-rm11wi-1.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/06a400ed1731bd3f66e0f78309b49c236c198a36/vmlinuz-6.17.0-rc1-00042-g06a400ed1731"
result_root: "/result/xfstests/4HDD-f2fs-generic-group-54/lkp-skl-d07/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/06a400ed1731bd3f66e0f78309b49c236c198a36/0"
user: lkp

#! /zdci/db/releases/20250929214807/lkp-src/include/site/shz
dequeue_time: 2025-09-30 07:57:31.880789403 +08:00
job_state: running
